[Desktop Entry]
Name=KAddressBook

GenericName=Address Manager

Exec=kaddressbook %u
Icon=kaddressbook
Type=Application
X-DocPath=kaddressbook/index.html
Terminal=false
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Unique
X-DCOP-ServiceName=kaddressbook
MimeType=text/x-vcard;text/x-ldif;
X-TDE-ServiceTypes=KParts/ReadOnlyPart,Browser/View,DCOP/AddressBook
X-TDE-Library=libkaddressbookpart
Categories=Qt;TDE;Office;ContactManagement;X-TDE-Office-PIM;
